Last modified: 2013-08-19 14:00:22 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18221 - Warning message regarding time zone setting in RecordAdmin
Warning message regarding time zone setting in RecordAdmin
Status: RESOLVED WORKSFORME
Product: MediaWiki extensions
Classification: Unclassified
RecordAdmin (Other open bugs)
unspecified
All All
: Normal minor with 1 vote (vote)
: ---
Assigned To: Aran
aklapper-moreinfo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-28 08:13 UTC by Purodha Blissenbach
Modified: 2013-08-19 14:00 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Purodha Blissenbach 2009-03-28 08:13:19 UTC
I've not completely understood, why we see this message.
It's a fresh debian installation; for reasons unrelated to RecordAdmin, we had strict warnings enabled in php/MediaWiki.
Otherwise, the message isn't shown.

Strict Standards: strftime() [function.strftime]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /home/.../testwiki/phase3/extensions/RecordAdmin/RecordAdmin_body.php on line 17
Comment 1 Niklas Laxström 2009-03-28 08:27:17 UTC
See also 7715 and 14290.
Comment 2 Andre Klapper 2012-05-17 18:52:58 UTC
As bug 2658 was fixed in January 2010:

Purodha, is this still an issue in a recent version or can this be closed as RESOLVED WORKSFORME?
Comment 3 Andre Klapper 2012-10-25 18:38:41 UTC
As bug 2658 was fixed in January 2010:

Purodha, is this still an issue in a recent version or can this be closed as
RESOLVED WORKSFORME?

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links